<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="size_main_app_name">20sp</dimen>
    <dimen name="size_main_tab_title">15sp</dimen>
    <dimen name="size_module_title">13sp</dimen>







    <dimen name="tab_indicator_height">3dp</dimen>
    <dimen name="dashboard_model_title_padding_vertical">3dp</dimen>
    <dimen name="dashboard_model_background_corners">13dp</dimen>
    <dimen name="dashboard_model_background_corners_small">2dp</dimen>

    <dimen name="dashboard_fragment_padding_horizontal">8dp</dimen>
    <dimen name="dashboard_fragment_padding_vertical">15dp</dimen>
    <dimen name="dashboard_model_padding_horizontal">8dp</dimen>
    <dimen name="dashboard_model_padding_vertical">10dp</dimen>


<!--    图标和显示内容之间的间距-->
    <dimen name="dashboard_icon_content_interval">17dp</dimen>

    <dimen name="dashboard_cpu_content_item_padding_vertical">8dp</dimen>

    <dimen name="common_module_interval_small">3dp</dimen>
    <dimen name="common_module_interval_medium">7dp</dimen>
    <dimen name="common_module_interval_large">10dp</dimen>
</resources>